.TH "mca_ptl_mx_module_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_ptl_mx_module_t \- Myricom MX PTL module.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ptl_mx.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_ptl_base_module_t\fP \fBsuper\fP"
.br
.RI "\fIbase PTL module interface \fP"
.ti -1c
.RI "\fBopal_list_t\fP \fBmx_peers\fP"
.br
.RI "\fIlist of peers \fP"
.ti -1c
.RI "bool \fBmx_enabled\fP"
.br
.RI "\fIflag to indicate if endpoint enabled \fP"
.ti -1c
.RI "mx_endpoint_t \fBmx_endpoint\fP"
.br
.RI "\fIendpoint \fP"
.ti -1c
.RI "mx_endpoint_addr_t \fBmx_endpoint_addr\fP"
.br
.RI "\fIendpoint address \fP"
.ti -1c
.RI "volatile int32_t \fBmx_recvs_posted\fP"
.br
.RI "\fIcount of posted match fragments \fP"
.in -1c
.SH "Detailed Description"
.PP 
Myricom MX PTL module. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
